Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qsvgicon", "C:/Qt/4.7.4/src/plugins/iconengines/svgiconengine\qsvgicon.vcproj", "{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug|Win32
		ConfigName.1 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.Debug|Win32.ActiveCfg = Debug|Win32
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.Debug|Win32.Build.0 = Debug|Win32
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.Release|Win32.ActiveCfg = Release|Win32
		{6F03F0E5-B4FC-34C2-9D6E-D4194E62D9DA}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal